export function parseXValue(xValue: any, options: any, warn: any): any;
export function getXValues({ settings, series }: {
    settings: any;
    series: any;
}): any[];
export function isTimeseries(settings: any): boolean;
export function isQuantitative(settings: any): boolean;
export function isHistogram(settings: any): boolean;
export function isOrdinal(settings: any): boolean;
export function isStacked(settings: any, datas: any): any;
export function isNormalized(settings: any, datas: any): boolean;
export function getFirstNonEmptySeries(series: any): any;
export function isRemappedToString(series: any): boolean;
export function hasClickBehavior(series: any): boolean;
